format_version: '1.0'


repository_url: https://github.com/gluster/glusterfs
issue_url: https://github.com/gluster/glusterfs/issues/1339


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 906e208
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: bf30eb137772e98b86579293921856e837011c2b
    - input_file: 'b-partial-2.diff'
      commit_sha1: 1b8e6e562ffbcf30b294458a9baf8f77476ccde3

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 61ae58e67567ea4de8f8efc6b70a9b1f8e0f1bea

options:
  language: C
